{
  "name": "chris20202020",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "gitUpdate": "git add . && git commit -m \"update chris20202020,\" && git push",
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "npx static-server ."
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
